<!doctype html>
<html>
    <head>
      <title>TreebarMaps: Schematic Representation
        of Networks at Scale</title>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
      <script src="https://d3js.org/d3.v6.min.js"></script>
      <script src="TreebarMaps.js"></script>
    </head>
    <body>
      <div class="container" id="container"></div>
    </body>
    <footer>
      <p style="font-size: smaller">
        This page shows the code presented in the paper
        "Giuseppe Di Battista, Fabrizio Grosso, Silvia Montorselli, Maurizio Patrignani. <b>Treebar Maps: Schematic Representation of Networks at Scale.</b> Proceedings of IEEE Pacific Visualization Symposium. 2024"
        <br>
        The code is maintained by the Computer Networks and Graph Visualization research group of University of Roma Tre and publicly available at <a href="https://gitlab.com/uniroma3/compunet/gd/projects/treebar-maps">https://gitlab.com/uniroma3/compunet/gd/projects/treebar-maps</a>
        <br>
        <img width="100" src="Logo_Roma_Tre.jpg"/>
      </p>
    </footer>
</html>